package com.ym.mec.biz.dal.dto;

/**
 * @Author Joburgess
 * @Date 2020/2/17
 */
public class PracticeDrillTimeDto {

    private Integer weekNum;

    private String timeStr;

    public Integer getWeekNum() {
        return weekNum;
    }

    public void setWeekNum(Integer weekNum) {
        this.weekNum = weekNum;
    }

    public String getTimeStr() {
        return timeStr;
    }

    public void setTimeStr(String timeStr) {
        this.timeStr = timeStr;
    }
}
